| Home | Libraries | People | FAQ | More

## Struct template impl

boost::proto::protect::impl

## Synopsis

    template<typename , typename , typename >
    struct impl {
      // types
      typedef PrimitiveTransform result_type;
    };

| Copyright © 2008 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)